			body {
				background-image: url("bg2.jpg");
				background-color: black;
				background-repeat: no-repeat;
				margin-left: 0px;
				margin-top: 0px;
			}
		 
			p {font-family: 'Farsan';
				font-size: 20px;
				opacity: 0.90;
			}
			h2 {font-family: 'Josefin Sans', light;
				font-size: 32px;
				font-weight:  100;
			}
			h3 {font-family: 'Josefin Sans', light;
				font-size: 24px;
				font-weight:  100;
			}	
			tr {vertical-align: top;
			}
			.titleText {
				position: absolute;
				background-color: rgb(255,240,200);
				font-family: 'Josefin Sans', light;
				font-size: 48px;
				font-weight: 100;
				width: 800px;	
				text-align: center;
				padding-top: 10px;
			}
			
			.solid {
				background-color: rgb(255,240,200);
				padding-top: 5px;
				padding-left: 5px;
				padding-right: 0px;
				padding-bottom: 0px;
			}	

			.seethru {
				padding: 20px;
				padding-top: 10px;
			}
			.toppad {padding-top: 10px;
			}
			div.page {
				margin-top: 0px;
				margin-left: 0px;
				width: 1080px;
				height: 1900px;
				position: relative;
				top: 0px;
				left: 0px;
				overflow: hidden;
			}	
			div.container {
				position: absolute;
				top: 10px;
				left: 50px;
				height: 1000px;
				width: 1000px;
			}
			div.rotate {
				position: absolute;
				top: 0px;
				left: 0px;
				-webkit-transition: -webkit-transform 0.5s; /* Safari */
				transition: transform 0.5s;
				-webkit-transition-delay: 1s; /* Safari */
				transition-delay: 1s ;
				transform: rotate(200deg);
				height: 380px;
				width: 800px;
			}
			div.rotateccw {
				position: absolute;
				top: 0px;
				left: 0px;
				-webkit-transition: -webkit-transform 0.5s; /* Safari */
				transition: transform 0.5s;
				-webkit-transition-delay: 1s; /* Safari */
				transition-delay: 1s ;
				transform: rotate(-200deg);
				height: 380px;
				width: 800px;
			}
			div.moveright {
				position: absolute;
				top: 0px;
				left: 0px;
				-webkit-transition: -webkit-transform 0.5s; /* Safari */
				transition: transform 0.5s;
				-webkit-transition-delay: 1s; /* Safari */
				transition-delay: 1s ;
				transform: translateX(-800px);
				height: 90px;
				width: 800px;
			}
			div.moveleft {
				position: absolute;
				top: 0px;
				left: 1200px;
				-webkit-transition: -webkit-transform 0.5s; /* Safari */
				transition: transform 0.5s;
				-webkit-transition-delay: 1s; /* Safari */
				transition-delay: 1s ;
				transform: translateX(900);
				height: 90px;
				width: 800px;
			}
			div.credits {
				position: absolute;
				top: 1550px;
				left: 427px;
			}
			img.swirl {
				position: absolute;
				top: 1500px;
				left: 450px;
			}
			img.arm {
				opacity: 1.0;
				transition: opacity 1s;
				transition-delay: 1.5s;
				height: 305px;
				width: 374px;
				position: absolute;
			}
			img.straightarm {
				opacity: 1.0;
				transition: opacity 1s;
				transition-delay: 1.5s;
				height: 90px;
				width: 688px;
				position: absolute;
				left: -680px; 
				top: 15px; 
			}
			img.straightarmright {
				opacity: 1.0;
				transition: opacity 1s;
				transition-delay: 1.5s;
				height: 90px;
				width: 688px;
				position: absolute;
				left: 90px; 
				top: 15px; 
			}
			img.pin {
				opacity: 1.0;
				transition: opacity 1s;
				transition-delay: 1s;
				width: 40px;
				height: 40px;
				position: absolute;
				top:302px;
				left:428px;
			}
